const base = [
  {
    path: '/login-local',
    name: 'login',
    meta: { title: '登录' },
    component: () => import('@/views/login')
  },
  {
    path: '/signAgain',
    name: 'signAgain',
    meta: { title: '重新登录', noLogin: true },
    component: () => import('@/views/login/signAgain')
  },
  {
    path: '/reminder',
    name: 'reminder',
    meta: { title: '退出登录', noLogin: true },
    component: () => import('@/views/login/reminder')
  },
  {
    path: '/update',
    name: 'systemUpdate',
    meta: { title: '系统更新', noLogin: true },
    component: () => import('@/views/systemManage/update')
  },
  {
    path: '/404',
    name: '404',
    meta: { title: '404' },
    hidden: true,
    component: () => import('@/views/systemManage/error/404')
  }
]

export default base
